1. phineasboggs's Avatar
    I have two iPhones that I want to upgrade.

    1=3GS With Firmware Version 4.2.1 (8C148a) I can't tell what I should use with this. 48 looks like April 2008, but I'm not sure.

    Since this was already jailbroken, do I just do another jailbreak? I don't want it tethered, but I use T-Mobile.

    2 The other is a 4 that is version 4.3.3 (8J2) and I cannot find that version in the jailbreak guide. This one was jailbroken and used a Gevey SIM. I really don't like the Gevey and would like to upgrade so that it can be untethered. Is that doable?

    I want to be able to toggle data, bluetooth off with, is it SpringBoard? Winterboard? when I turn on my iPhone, and I can't jailbreak the T-Mobile iPhone I want to return the 5 to T-Mobile, but first, I have to see if I can get either of these running and upgraded.

    Even though I did this a few years ago, I don't know what I'm doing and need handholding or some smart person in the Tampabay Area to do it for me!

    Input? Help?

    Thanks,
    M
    2013-07-13 02:49 AM
  2. phineasboggs's Avatar
    Can anybody help me?
    MaryG
    2013-07-18 12:32 PM
  3. Simon's Avatar
    With the 3GS you should find out what bootrom you have with idetector.
    With both of them you need to use tiny umbrella to find out what SHSH you have for them before you can do anything.
    2013-07-18 02:17 PM
LINK TO POST COPIED TO CLIPBOARD